algorithm: RF
criterion: Calibration
criterion_final: 0.02630539300541083
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 308
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.02824445813894272
test_calibration_Brier score_1: 0.03180333971977234
test_calibration_Brier score_2: 0.026834821328520775
test_calibration_Brier score_final: 0.02824445813894272
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 27532
val_calibration_Brier score_0: 0.027486946433782578
val_calibration_Brier score_1: 0.03050568513572216
val_calibration_Brier score_2: 0.020923547446727753
val_calibration_Brier score_final: 0.027486946433782578
val_performance_AUROC_0: 0.5714285373687744
val_performance_AUROC_1: 0.75
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5714285373687744
